/* Any styles you write here will overwrite those of the original stylesheet */

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('/fonts/league/League_Gothic-webfont.eot');
    src: url('/fonts/league/League_Gothic-webfont.eot?iefix') format('eot'),
         url('/fonts/league/League_Gothic-webfont.woff') format('woff'),
         url('/fonts/league/League_Gothic-webfont.ttf') format('truetype'),
         url('/fonts/league/League_Gothic-webfont.svg#webfontFHzvtkso') format('svg');
    font-weight: normal;
    font-style: normal;
}


#header {margin-bottom: 10px; background-attachment: scroll; background-image: url(/wp-content/uploads/2012/01/background-test-1.jpg); background-repeat: repeat-x; background-position: left top; background-size: auto 100%;}

body {text-shadow: rgba(255, 255, 255, .4) 0 1px 0; text-rendering: optimizeLegibility;}

.entry li {font-size: 1.2em;}

h1 {font-size: 2.75em; font-family:'LeagueGothicRegular', Helvetica, Arial, sans-serif; text-transform:none; text-shadow: #fff 1px 1px 0;}

#site-info a {font-size: 3em; font-family:'LeagueGothicRegular', Helvetica, Arial, sans-serif; text-transform:none; text-shadow: 1px 1px 0px #eee, 2px 2px 0px #333, 0px 0px 7px #fff; line-height: 80%; }

#site-description {font-family:'LeagueGothicRegular', Helvetica, Arial, sans-serif; font-size: 1.5em; color: #000;}

.header-nav li {font-size: 1.75em; font-family:'LeagueGothicRegular', Helvetica, Arial, sans-serif; text-shadow: #fff 1px 1px 0, 0px 0px 7px #fff; }

h2, .box h2 {font-family:'LeagueGothicRegular', Helvetica, sans-serif; text-transform:none; font-style:normal; font-weight: normal; font-size: 2.6em;}

.post-content p, .post-content.box p, li {font-size: 1.5em; line-height: 140%; font-family: HelveticaNeue-Light, Helvetica, Arial;}

#page p, #full-page p {font-size: 1.4em; line-height: 130%; font-family: HelveticaNeue-Light, Helvetica, Arial;}

.post-content .posted-date {/*font-size: .9em; font-style:normal;*/ font-size: 10px;
line-height: 100%; color: #2e7136; text-transform: uppercase; background: #A3D39C; padding: 9px 10px 5px 10px; display: inline-block; zoom: 1; position: relative; top: -16px;
text-shadow: rgba(255, 255, 255, .7) 0 1px 0;
-webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, .2), inset 0 1px 0 rgba(0, 0, 0, .2), inset 0 -1px 0 rgba(0, 0, 0, .08);
-moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, .2), inset 0 1px 0 rgba(0, 0, 0, .2), inset 0 -1px 0 rgba(0, 0, 0, .08);
box-shadow: inset 0 2px 0 rgba(255, 255, 255, .2), inset 0 1px 0 rgba(0, 0, 0, .2), inset 0 -1px 0 rgba(0, 0, 0, .08);
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;}

.tweets .post-content p {font-size: 1.25em; font-family: HelveticaNeue-Light, Helvetica, Arial;}

.read-more {font-size: .9em; padding-left: 5px;}

h1.post-title {font-weight: normal;}

#comments h2 {font-size: 1.25em; font-style:normal;}

.widget ul h3 a, .widget .cat-post-item h3 a, .recent-posts h3 a {font-size: 1.5em;}

.textwidget {margin-left: 0px;}

.timeline h2 {clear: left; font-size: 3em; padding-top: 10px;}


h3 {font-family:'LeagueGothicRegular', Helvetica, Arial, sans-serif; text-transform: none; font-weight: normal;}

h3.widget-title {font-family:'LeagueGothicRegular', Helvetica, Arial, sans-serif; font-size: 1.75em; background-color:#608164; text-transform: uppercase; /* text-shadow: rgba(255, 255, 255, .7) 0 1px 0; color: #2e7136;*/}

#page p.post-details, #full-page p.post-details {font-size: 1em;}


/* Button Styles */


.button {
	background: #111 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAClJREFUeNpi/v//vwMTAwPDfzjBgMpFI/7hFSOT9Y8qRuF3JLoHAQIMAHYtMmRA+CugAAAAAElFTkSuQmCC") repeat-x;
	display: inline-block;
	padding: 5px 10px 4px;
	color: #fff;
	width: auto;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	/* border-bottom: 1px solid rgba(0,0,0,0.25);*/
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
}

.button:hover { background-color: #676767; color: #fff; cursor: pointer; text-decoration:none; }
.button:active { top: 1px; }


/* Boxes */
.boxheader {
	background: #111 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAClJREFUeNpi/v//vwMTAwPDfzjBgMpFI/7hFSOT9Y8qRuF3JLoHAQIMAHYtMmRA+CugAAAAAElFTkSuQmCC") repeat-x;
	display: inline-block;
	padding: 5px 0px 0px 0px;
	color: #fff;
	text-decoration: none;
	line-height: 1;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	/*border-bottom: 1px solid rgba(0,0,0,0.25);*/
	position: relative;
}




/* Sizes ---------- */
.small.button, .small.button:visited { font-size: 12px; padding: 4px 7px 3px 7px;}
.button, .button:visited, .medium.button, .medium.button:visited { font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.button, .large.button:visited { font-size: 15px; padding: 8px 14px 7px; }
 

/* Colors ---------- */
.green { background-color: #008542; }
.green.button:hover { background-color: #01ac56; cursor: pointer; }
.blue { background-color: #003c69; }
.blue.button:hover { background-color: #0162ab; cursor: pointer;}
.red { background-color: #983222; }
.red.button:hover { background-color: #bf3f2b; cursor: pointer;}
.magenta { background-color: #a9014b; }
.magenta.button:hover { background-color: #dd0262; cursor: pointer;}
.orange { background-color: #ca7700; }
.orange.button:hover { background-color: #f08e02; cursor: pointer;}
.yellow { background-color: #efbd47; }
.yellow.button:hover { background-color: #fdcf63; cursor: pointer;}
.cyan { background-color: #8cb8c6; }
.cyan.button:hover { background-color: #a8dced; cursor: pointer;}
.white { background-color: #FAFAFA; color: #333; }
.white.button:hover { background-color: #CCC; cursor: pointer; color: #333;}






/* Small Screens */
@media screen and (max-width: 500px) {

#gallery-sidebar{
		display: block;
		height: auto;
		overflow: hidden;
		margin-top: 0px;
	}
	



.post-content p, .box li {font-size: 1.5em; line-height: 130%;}


}